﻿body
{
}
.welcometext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
    vertical-align: middle;
    font-weight: bold;
}
.welcometextgreen
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #009900;
    vertical-align: middle;
    font-weight: bold;
    text-decoration: none;
}
.griditems
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.stdtext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.stdtextlightgrey2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #999999;
}
.menubackgroundtopheader
{
    background-image: url('Images/mastermidheader.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.topbackgroundtopheader
{
    background-image: url('Images/mastertopheader.jpg');
    background-repeat: no-repeat;
    background-position: right bottom;
}

.stdtextV
{
    font-family: Verdana;
    font-size: 12px;
}
.stdtextVB
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}
.stdtextVBGreen
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #009900;
}
.stdtextboldblk
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.stdtextwhite
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffffff;
}
.stdtextsml
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.stdtextlarge
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
}
.breadcrumb
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 7px;
}
.footer_text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.footer_text_white
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
}
.username
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-right: 3px;
}
.stdtextboldgrey
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
}
.stdtextlightgrey
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
}
.dropdown
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
}
a:link a:visited a:hover
{
    font-family: Arial, Helvetica, sans-serif;
    color: #009900;
}
.linkfont
{
    font-family: Arial, Helvetica, sans-serif;
    color: #009900;
    font-size: 11px;
    font-weight: bold;
}
.linkfontsml
{
    font-family: Arial, Helvetica, sans-serif;
    color: #009900;
    font-size: 10px;
}
.linkfontsmlchecklist
{
    font-family: Arial, Helvetica, sans-serif;
    color: #009900;
    font-size: 10px;
    text-decoration: none;
    margin-left: 5px;
}
.linkfontlarge
{
    font-family: Arial, Helvetica, sans-serif;
    color: #009900;
    font-size: 15px;
    font-weight: bold;
}
.linkfontlarge2
{
    font-family: Verdana;
    color: #009900;
    font-size: 15px;
    font-weight: bold;
}
.linkfontverylarge
{
    font-family: Verdana;
    color: #009900;
    font-size: 16px;
    font-weight: bold;
}
.linkfontchecklist
{
    font-family: Arial, Helvetica, sans-serif;
    color: #009900;
    font-size: 12px;
    font-weight: bold;
}
.linkfontred
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF0000;
    font-size: 11px;
    font-weight: bold;
}
.linkfontgrey
{
    font-family: Arial, Helvetica, sans-serif;
    color: #C0C0C0;
    font-size: 11px;
    font-weight: bold;
}
.stdtextgrey
{
    color: #C0C0C0;
}
.redborder
{
    border: 2px solid #FF0000;
}
.textbox
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
}
.textboxRJ
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    text-align: right;
}
.textboxRJRO
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    text-align: right;
    background-color: #eeeeee;
}
.textboxLJRO
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    text-align: left;
    background-color: #eeeeee;
}
.textboxUCase
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    text-transform: uppercase;
}

.textbox_upload
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    width: 350px;
}
.textbox_upload_shorter
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    width: 300px;
}
.smlred
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FF0000;
}
.smlred_italic
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FF0000;
    font-style: italic;
}
.cellpadder
{
    padding: 2px;
    width: 300px;
}
.loginback
{
    border: 2px solid #009900;
    background-image: url('Images/loginbackgrd.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    height: 636px;
    width: 900px;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 900px;
    height: 636px;
    margin-top: -318px;
    margin-left: -450px;
}
.lrborder
{
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: #999999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}

.title_graphic
{
    background-image: url('Images/title_graphic.gif');
    background-repeat: no-repeat;
}
.Watermark_Text
{
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #808080;
    color: #C0C0C0;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.Client_Search_textbox
{
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #808080;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.Secondary_Title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.Secondary_Title_LightGrey
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #C0C0C0;
    font-weight: bold;
}
.Secondary_Title_White
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}
.Secondary_Title_White25
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #ffffff;
}
.LargeText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}
.Stock_Search_Box
{
    border: 1px solid #999999;
    background-color: #EEEEEE;
}
.Stock_Search_Box_White
{
    border: 1px solid #999999;
    background-color: #FFFFFF;
}
.arrow_watermark
{
    background-image: url('Images/big_arrow.gif');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: #EEEEEE;
    width: 100%;
}
.management_bottom_row
{
    background-color: #d9d9d9;
}
.just100percent_with_border
{
    width: 100%;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #999999;
}
.just_a_border
{
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #999999;
}
.MyCalender .ajax__calendar_container
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
    border: 1px solid #999999;
    background-color: #EEEEEE;
    color: #333333;
}
.MyCalender .ajax__calendar_title
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
}

.MyCalender .ajax__calendar_hover
{
    background-color: #FFFFFF;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.SalesAdviceBackGrd
{
    background-position: left bottom;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-image: url('Images/big_arrow-Print-Ver.jpg');
    background-repeat: no-repeat;
}
.VeryLargeText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #333333;
    font-weight: bold;
}
.suggpostcode
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    border: 1px solid #333333;
}
.newstext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-left: 13px;
    color: #ffffff;
}

.threecolouredbar
{
    background-image: url('Images/threecolouredbar.gif');
    background-repeat: no-repeat;
    background-position: left top;
}

.Footer_Box
{
    background-color: #666666;
}
.bottom_bar
{
    background-image: url('Images/bottom_colored_bar.gif');
    background-repeat: no-repeat;
    background-position: right bottom;
}
.collapsePanel
{
    height: 0px;
    overflow: hidden;
}
.affloginOF
{
    background-image: url('Images/affiliatewelcomeimagev2.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
}
.afflogin
{
    background-image: url('Images/affiliatewelcomeimage.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    width: 100%;
}
.clientnotesheader
{
    background-image: url('Images/clientswirlheadersh.gif');
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.clientnotesheaderPSN
{
    background-image: url('Images/clientswirlheaderPSN.gif');
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.clientnotesheaderAff
{
    background-image: url('Images/clientswirlheaderAff.gif');
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.clientnotesheader2
{
    background-image: url('Images/clientswirlheader2b.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.clientnotesheaderPS
{
    background-image: url('Images/clientswirlheaderPS.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.clientnotesheader3
{
    background-image: url('Images/clientswirlheader3b.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
a.menuitem:link
{
    padding: 7px 7px 7px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
}
a.menuitem:active
{
    padding: 7px 7px 7px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
}
a.menuitem:visited
{
    padding: 7px 7px 7px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #ffffff;
    text-decoration: none;
}
a.menuitem:hover
{
    padding: 7px 7px 7px 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: underline;
}
.disablenote
{
    color: #999999;
    text-decoration: line-through;
}
.menulocationFF
{
    position: absolute;
    left: 50%;
    top: 90px;
    width: 970px;
    margin-left: -485px;
    z-index: auto;
}
.menulocationIE
{
    position: absolute;
    left: 50%;
    top: 97px;
    width: 970px;
    margin-left: -485px;
    z-index: auto;
}
.menulocationIE8
{
    position: absolute;
    left: 50%;
    top: 90px;
    width: 970px;
    margin-left: -485px;
    z-index: auto;
}
.linkfontlarge
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #009900;
    font-weight: bold;
    text-decoration: none;
}
.DragHandleClass
{
    background-image: url('Images/reorder_icon.gif');
    background-repeat: no-repeat;
    background-position: center center;
    width: 26px;
    height: 21px;
    cursor: move;
}
.ReOrder li
{
    border-style: none none solid none;
    border-width: 1px;
    border-color: #999999;
    margin: 0px;
    padding: 3px;
    list-style-type: none;
    list-style-position: outside;
    margin-left: 0px;
}
.reorderwatermark
{
    background-position: left top;
    background-image: url('Images/dragtoreorder.gif');
    background-repeat: no-repeat;
}

.CheckListTab
{
    font-family: arial,helvetica;
}

.CheckListTab .ajax__tab_header
{
    background: url(img/tab-line.png) repeat-x bottom;
    font-size: 12px;
    display: block;
    white-space: normal !important;
    background-color: #eeeeee;
    text-align: left;
}
.CheckListTab .ajax__tab_header .ajax__tab_outer
{
    background: url(img/tab2.png) no-repeat left top;
    border-color: #222;
    color: #333;
    padding-left: 10px;
    margin-right: 3px;
}
.CheckListTab .ajax__tab_header .ajax__tab_inner
{
    background: url(img/tab2.png) no-repeat right top;
    border-color: #666;
    color: #666;
    padding: 3px 10px 2px 0px;
}
.CheckListTab .ajax__tab_hover .ajax__tab_inner
{
    color: #000;
}
.CheckListTab .ajax__tab_active .ajax__tab_outer
{
    background: url(img/tab2.png) no-repeat 0pt -40px;
    border-bottom-color: #ffffff;
    font-weight: bold;
}
.CheckListTab .ajax__tab_active .ajax__tab_inner
{
    background: url(img/tab2.png) no-repeat right -40px;
    color: #000;
    border-color: #333;
}
.CheckListTab .ajax__tab_body
{
    font-size: 10pt;
    background-color: #fff;
    border: solid 1px #d7d7d7;
    border-top-width: 0;
}
.textbox_first_letter_cap
{
    text-transform: capitalize;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
}
.crossout
{
    text-decoration: line-through;
}
.misc_task_Print_Heading
{
    border: 1px solid #CCCCCC;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    margin-left: 7px;
}
.hawaiibackgrd
{
    background-image: url('Images/hawaiichallenge.jpg');
    background-repeat: no-repeat;
    width: 350px;
    height: 200px;
}
.hawaiilargefont
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #666666;
    text-decoration: blink;
}
.stdtextconstrtable
{
    border: 1px solid #d7d7d7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.highlightPS
{
    padding: 6px;
    background-color: #FFFF00;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.EventTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFF00;
}
.EventInfo
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}
.SRinvline1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.alwaysUPPERCASEinTextBox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin-left: 0px;
    margin-bottom: 0px;
    border: 1px solid #999999;
    text-transform: uppercase;
}
.simple_align_right {
    text-align: right;
}
.LBPadding
{
 padding-left: 20px;
 padding-top: 20px;   
 height: 700px;
 width:100%;
}
.butpos
{
 margin-left: -1px;
 position: relative; 
 top: 1px;  
}
.butposdimmed
{
 margin-left: -1px;
 position: relative; 
 top: 0px;  
}
.butposfirst
{
 position: relative; 
 top: 1px;  
}
.butposdimmedfirst
{
 position: relative; 
 top: 0px;  
}
